/**
 * Created by rockyl on 2019-11-20.
 */

import {GameWrapper} from "./game/GameWrapper";
import {injectProps, prepareProps} from "./props";

export default function (props) {
	prepareProps();
	injectProps(props);

	let instance = new GameWrapper();
	return instance;
}
